Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2003-1592

CVE information

Published

12 years ago

Last Modified

12 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Multiple buffer overflows in NWFTPD.nlm in the FTP server in Novell NetWare 6.0 before SP4 and 6.5 before SP1 allow remote attackers to cause a denial of service (abend) via a long (1) username or (2) password..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:novell:netware_ftp_server:*:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:novell:netware:6.0:sp3:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:novell:netware:6.0:sp1:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:novell:netware:6.0:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:novell:netware:6.0:sp2:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:novell:netware:6.5:*:*:*:*:*:*:*
  Yes
-